/* ==========================================================================
                    MyDeal Custom HTML5 display definitions
   ========================================================================== */

/*************
* Mobile
*************/
@media screen and (max-width: 767px) {
  .blog-textbox {
      width:278px;
      height:31px;
  }
  .blog-textarea {
      width:274px;
      height:117px;
  }
  .freightquote-textbox {
      width:230px;
      height:31px;
  }
  .freightquote-select {
      width:234px;
      height:31px;
  }
}
/*************
* Tablet
*************/
@media screen and (min-width: 768px) and (max-width: 977px) {
  .blog-textbox {
      width:460px;
      height:31px;
  }
  .blog-textarea {
      width:456px;
      height:150px;
  }
  .freightquote-textbox {
      width:234px;
      height:31px;
  }
  .freightquote-select {
      width:234px;
      height:31px;
  }
}
/*************
* Desktop
*************/
@media screen and (min-width: 978px) {
  .blog-textbox {
      width:460px;
      height:31px;
  }
  .blog-textarea {
      width:456px;
      height:150px;
  }
  .freightquote-textbox {
      width:234px;
      height:22px;
  }
  .freightquote-select {
      width:200px;
      height:22px;
  }
}